#include "common.h"
#include "drv_usart_2.h"
#include "app_rs485_2.h"
#include "app.h"
#include "hardware_test.h"
#include "app_end_ctr.h"

SUB_BMS_INFO sub_bms_info_2 = {
	.uart = USART1,
	.address = SUB_BMS_ADDRESS_2,
};

uint8_t Is_Sub_BMS_2_Normal(void)
{
	return shark_battery_is_normal(&sub_bms_info_2, SHARK_BATT_POWER_ANY);
}
